AIX 3.2 Y2K-compliant?

AIX 3.2 Y2K-compliant?

Post by Dan Hardin » Wed, 20 Jan 1999 04:00:00



I didn't see any reference to this in the FAQ:

Is version 3.2 of AIX Y2K compliant? The powers that be do not
wish to upgrade to 4.X, so I need to know if we're headed for
trouble (machine is being used as a web server).

Thanks in advance!

-Dan

 
 
 

AIX 3.2 Y2K-compliant?

Post by Haiyan Ji » Wed, 20 Jan 1999 04:00:00



> I didn't see any reference to this in the FAQ:

> Is version 3.2 of AIX Y2K compliant? The powers that be do not
> wish to upgrade to 4.X, so I need to know if we're headed for
> trouble (machine is being used as a web server).

> Thanks in advance!

> -Dan

   You need download some PTFs from aix.boulder.ibm.com
Take a look at this website first:
http://www.software.ibm.com/year2000/papers/aixy2k.html